Author: Andreas Beckmann <anbe@debian.org>
Description: fix typos

--- a/sendmail/sendmail.8
+++ b/sendmail/sendmail.8
@@ -596,7 +596,7 @@ adds a header reading
 .TP
 .RI MaxDaemonChildren= N
 Sets the maximum number of children that an incoming SMTP daemon
-will allow to spawn at any time to
+will be allowed to spawn at any time to
 .IR N .
 .TP
 .RI ConnectionRateThrottle= N
--- a/contrib/expn.pl
+++ b/contrib/expn.pl
@@ -945,7 +945,7 @@ sub mxredirect
 	return undef;
 }
 # follow mx records, return a hostname
-# also follow temporary redirections comming from &domainify and
+# also follow temporary redirections coming from &domainify and
 # &mxlookup
 sub mx
 {
@@ -1023,7 +1023,7 @@ sub mxlookup
 		}
 		if (/Non-existent domain/) {
 			#
-			# These addresss are hosed.  Kaput!  Dead! 
+			# These addresses are hosed.  Kaput!  Dead!
 			# However, if we created the address in the
 			# first place then there is a chance of 
 			# salvation.
